Each content management system (CMS) is continually evolving. With each new release vulnerabilities my occur that can be exploited by hackers to inject malicious code into the website.

The same can happen to foreign extensions for the used CMS. The injected malicious code usually leads to a Trojan attack to the computers of your website visitors, but the server infrastructure of the hosting company is at risk too. As a website owner you are legally responsible for the security of the software installed on the server and you can be held liable for damages.

Therefore, it is extremely important to always operate the CMS and the extensions on the basis of the latest available software version. The updates for the CMS Joomla!,  for example, are currently very easy to perform; but under certain circumstances, problems and errors can still occur during the update procedure.

So I'm offering you a kind of "service contract" for 288 € per year (that corresponds to half an hour of effort per month). The "contract" includes the ongoing updating of the CMS and its components. Only when extensive changes and adjustments are made in the CMS, and changes in the programming of the layout and the templates or themes are necessary, I will make you a special offer for the upgrade. But that usually only happens every few years.

So you can be sure that all known vulnerabilities are immediately closed and your website always stays on the cutting edge of technology.

Cookies make it easier for us to provide you with our services. With the usage of our services you permit us to use cookies.
More information Ok Decline